; PE Builder (main) language file

[Language]
name=Romanian
author=Emil Albu

[Translation]
1=&Accepta
2=&Renunta
3=Iasa
4=Creeaza
5=Pluginuri
6=Builder
7=Media output
8=calea catre fisierele de instalare Windows
9=include fisierele si folderele din acest director
10=&Nici unul
11=Creaza imaginea &ISO
12=Inscrie pe &CD/DVD
13=&AutoSterge RW
14=&Ejecteaza dupa scriere
15=Echipament
16=&Ajutor
17=&Sursa
18=Creeaza &ISO/CD
19=&Vizualizeaza ultimul log de creeare
20=&Optiuni
21=&Cauta
22=&Verifica
23=S&lipstream
24=&Index
25=Du-te pe site-ul &web
26=&Log-ul schimbarilor
27=&Despre
28=&Licenta
29=&Inchide
30=&Activeaza/Dezactiveaza
31=C&onfigurare
32=&Reimprospateaza
33=E&diteaza
34=&Adauga
35=&Sterge
36=Lista de pluginuri
37=Activ
38=Nume
39=Fisier
40=Da
41=Nu
42=ID volum
43=Avansat
44=Nu creea registrii
45=Calea de iesire este &absoluta
46=Nu creea &fisierele
47=Mod "&Vorbaret" (folosit pentru gasirea de erori)
48=&Builder
49=Principal
50=Optiuni
51=Despre
52=Pe Builder va ajuta sa creeati un CD/DVD bootabil Windows BartPE (Bart Preinstalled Environment) folosind fisierele originale de instalare/CD de instalare al Windows XP sau Windows Server 2003, foarte folositor pentru intretinerea PC-urilor.
53=Operatii
54=&Inchide
55=&Opreste
56=Licenta
57=Licenta PE Builder
58=Sunt de &acord
59=&Nu sunt de acord
60=Atentie, aceasta licenta nu este pentru
61=sau
62=Este pentru versiunea d-voastra de Windows
63=Daca nu acceptati Acordul de Licenta Windows (windows license agreement) nu puteti instala/creea acest produs
64=log-ul schimbarilor
65=Daca nu acceptati licenta, nu puteti folosi
66=Programul se va inchide acum.
67=Nume director plugin
68=Introduceti numele directorului pluginului
69=Slipstream service pack
70=Sursa
71=locatia chitului de instalare windows
72=&Sursa poate fi "doar citita"
73=CD sau DVD
74=creeaza o copie a destinatiei
75=Service Pack
76=locatia servicepack-ului
77=Destinatie
78=locatia unde se vor salva fisierele de instalare improspatate
79=Pornim service pack in mod slipstream
80=Slipstreaming-ul poate dura pana lan 15 minute, va rugam asteptati
81=Nu intrerupeti slipstreaming-ul
82=Execut...
83=Procesul a fost oprit
84=Selectati directorul sursa
85=Personalizat
86=calea absoluta
87=Parametrii liniei de comanda
88=Acest ajutor
89=Porniti creearea
90=Iasa automat din program cand a terminat de creeat
91=Supreascrie directorul destinatie automat
92=Activeaza modul "vorbaret"
93=Nu creea fisierele de registrii
94=Nu creea fisierele
95=Creeaza imaginea ISO
96=Calea catre sursa este invalida
97=Limba
98=Modifica
99=Fisierele de limba
100=Nu pot deschide fisierul de limba
101=Schimbarea limbii curente necesita repornirea Pe-Builder-ului. Va rugam inchideti si reporniti programul.
102=Modul "vorbaret" activat
103=Versiunea OS-ului curent
104=Produsul sursa este
105=Numele CD-Rom-ului
106=Microsoft Product Code
107=Product Channel ID este
108=folosirea unei versiuni OEM de windows pentru creare poate produce probleme...
109=Eroare
110=esuat
111=versiunea
112=Versiunea Windows-ului
113=introduceti numele fisierului
114=Scrieti
115=Stergeti CDRW
116=Ejecteaza
117=Procesul de creare a fost pornit...
118=Creez registrii
119=Deschid/creez cheile de registrii
120=Inchid/salvez cheile de registrii
121=Colectez fisirele
122=Atentie
123=Director
124=a returnat o eroare
125=Builderul s-a oprit din cauza ca au fost
126=erori de creere
127=Crearea s-a terminat
128=imaginea ISO nu a fost creata, trebuie sa reparati erorile
129=Nu s-a scris CD/DVD-ul, trebuie sa reparati erorile
130=Execut programul extern
131=A intors codul de eroare
132=Terminat
133=Oprit de catre utilizator
134=Au fost
135=erori si
136=mesaje de avertizare
137=Foloseste butoanele
138=si
139=pentru a sari la
140=Nu am putut deschide fisierul
141=pentru scriere
142=Sterg fisierul
143=Nivelul maxim de recurenta a fost atins
144=Copiez fisierele
145=in
146=Mut fisierele
147=Sterg fisierele de registru existente
148=Incarc
149=Reincarc
150=fisierul
151=sectiunea
152=nu gasesc fisierul
153=Extrag
154=Adaug ID-urile PnP
155=Sterg fisierle temporare
156=Procesez fisierle OEM
157=ID SCSI hardware
158=componenta
159=Procesez ID-urile driverelor
160=Adaug fisierul
161=Sectiunea
162=Procesez fisierele INF
163=Procesez bootstrap loaderul CD-Rom-ului
164=Deschid fisierele
165=octeti scrisi in
166=nu a fost gasit
167=Copierea fisierelor a fost terminata
168=Adaug fisierele
169=Copiez fisierele
170=Dezarhivez/Copiez fisierele
171=Salvez cheile de registrii
172=Inchid cheile de registrii
173=Creez fisierele
174=Adaug "shared assemblies"
175=Procesez
176=nu mai am
177=fisiere selectate
178=Clasa dispozitivului nu este suportata
179=sar peste
180=Semnatura invalida
181=Adaug fisierul
182=Colectarea fisierelor a fost terminata
183=Sterg directorul
184=Procesez indecsii CAB
185=Verific sectiunea CAB
186=Creez structura de directoare
187=exista deja
188=a fost creat
189=Totalul de 
190=fisiere trebuie copiate
191=Incep analizarea fisierelor
192=Creearea imaginii ISO a fost terminata
193=nu va faceti griji, PeBuilder va folosi
194=Va rog cititi licenta pentru
195=Directorul
196=Toate fisierele si directoare din acest director vor fi sterse
197=Sunteti sigur ca vreti sa continuati
;
; (198) like in "Erase <path>?"
198=Sterg
199=Creez directorul
200=nu exista
201=Doriti sa il creati
202=Optimizeaza ISO-ul prin scrierea fisierele duble o singura data
203=Mesaj de informare
204=Verific calea
205=Sursa este valida
206=Nume Produs
207=Nume CD
